.card-custom-bg{
    background-color: #dbdbdb!important;
}
img.profile{
    width: 60px;
}
#profileImgField label{
  position: relative;
  cursor: pointer;
}
#profileImgField p{
  margin-bottom: 0.5rem;
}
#profileImgField img{
  width: 100px;
  height: 100px;
  border-radius: 50%;
}
#profileImgField .profile-img-input{
  visibility: hidden;
  /*display: none;*/
}     
#profileImgField i {
    position: absolute;
    background: #fff;
    color: #a6a8ac;
    bottom: 6px;
    right: 6px;
    overflow: visible;
    height: 32px;
    width: 32px;
    font-size: 17px;
    border: 2px solid #a6a8ac;
    border-radius: 50%;
    margin: 4px;
    padding: 5px;
    z-index: 15;
}
#profileImgField i:hover{
  box-shadow: 0px 2px 9px 1px #928282;
  color: #c8a2a2;
}
#profileImgField #profileImgInput{
  visibility: hidden;
  display: none;
}  

